Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
Tip upgrade Ruby to new version

First, install latest Ruby Example:

rbenv install 2.6.0
rbenv global 2.6.0
rbenv rehash

After that I redid the following:

gem pristine --all
bundle install
bundle exec spring binstub --all

and now it works fine.

If you use rbenv or nothing instead of RVM, you can uninstall all your gems with

$ for i in `gem list --no-versions`; do gem uninstall -aIx $i; done

If you have a .bundle directory you can delete and reinstall your bundle with

$ rm -rf .bundle && bundle
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.